/* -----------------------------------------------------------------------------
	GSFramework
	Copyright 2001-2013 Emmanuel Julien. All Rights Reserved.
----------------------------------------------------------------------------- */


#ifndef	__NMETAFILE_TO_STRING__
#define	__NMETAFILE_TO_STRING__


namespace GS {
	class String;

	namespace NML {
		class Tag;
		class File;

bool	TagToString(const Tag &, String &);
bool	TagFromString(const String &, Tag &);

bool	FileToString(const File &, String &);
bool	FileFromString(const String &, File &);

	} // NML
} // GS


#endif	// __NMETAFILE_TO_STRING__
